a, a:visited {color:#f06613;}
a:hover{color:#e9732c;}


#topnav li.back {border-bottom:solid 3px #f06613 ;}
#slide-nav{background-color:#f06613;}
.post .more{color:#f06613 !important}
.more, .button{background-color:#f06613; color:#fff !important;}
.more:hover, .button:hover{background-color:#e9732c;}
.list-box-content .price{color:#f06613;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

